Subject: Ackanomic Research Digest V2 #101
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Tuesday, July 1 1997    Volume 02 : Number 101

----------------------------------------------------------------------

Date: Mon, 30 Jun 1997 08:43:35 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka:  P2130 accepted (Sapphire Ballistics)

> Proposal 2130
> Sapphire Ballistics
> ThinMan
> 
> Votes cast by active players:  14 / 19 = 73.684211%
> Yes:  9    No:  3     Present:  2   ...Proposal accepted.
> 
I thought I had retracted this in favor of my revised version.  I may,
however, have forgotten to tell the bot about it.

ThinMan

------------------------------

End of Ackanomic Research Digest V2 #101
****************************************